RHEL 7:emu-kvm-rhev (RHSA-2015:1000)

high Nessus 插件 ID 83427
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

更新后的 qemu-kvm-rhev 程序包修复了一个安全问题,现在可用于 Red Hat Enterprise Virtualization Hypervisor 7。

Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

KVM(基于内核的虚拟机)是针对 AMD64 上的 Linux 以及 Intel 64 位系统的完全虚拟化解决方案。qemu-kvm-rhev 程序包提供了用于使用 KVM 运行虚拟机的用户空间组件。

已发现 QEMU 的虚拟软盘控制器 (FDC) 在处理特定 FDC 命令的同时处理 FIFO 缓冲区访问的方式中,存在越界内存访问缺陷。特权客户机用户可能利用此缺陷造成客户机崩溃,还可能利用与该客户机对应的主机的 QEMU 进程特权,在主机上执行任意代码。(CVE-2015-3456)

Red Hat 在此感谢来自 CrowdStrike 的 Jason Geffner 报告此问题。

建议所有 qemu-kvm-rhev 用户升级这些更新后的程序包,其中包含用于修正此问题的向后移植的修补程序。
安装此更新后,关闭所有正在运行的虚拟机。
关闭所有虚拟机后,重新启动它们才能使此更新生效。

解决方案

更新受影响的数据包。

另见

https://access.redhat.com/errata/RHSA-2015:1000

https://access.redhat.com/security/cve/cve-2015-3456

插件详情

严重性: High

ID: 83427

文件名: redhat-RHSA-2015-1000.nasl

版本: 2.18

类型: local

代理: unix

发布时间: 2015/5/13

最近更新时间: 2021/2/5

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Critical

分数: 9.7

CVSS v2

风险因素: High

基本分数: 7.7

时间分数: 6.7

矢量: AV:A/AC:L/Au:S/C:C/I:C/A:C

时间矢量: E:ND/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:libcacard-devel-rhev, p-cpe:/a:redhat:enterprise_linux:libcacard-rhev, p-cpe:/a:redhat:enterprise_linux:libcacard-tools-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-img-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-common-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-rhev, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-rhev-debuginfo, p-cpe:/a:redhat:enterprise_linux:qemu-kvm-tools-rhev, cpe:/o:redhat:enterprise_linux:7

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可利用: true

易利用性: Exploits are available

补丁发布日期: 2015/5/13

漏洞发布日期: 2015/5/13

可利用的方式

Core Impact

参考资料信息

CVE: CVE-2015-3456

BID: 74640

RHSA: 2015:1000

IAVA: 2015-A-0115